- "name": "Dea Ex Machina"
  "color": "#ffd602"
  "id": 952
  "children":
  - "name": "Overview"
    "pretext": "Dea Ex Machina is a bot designed to corner opponents and sap resources with near pyrrhic battles. Like the Triumvirate, they have a slow start. However, they recruit far more aggressively and can easily create “death balls” of warriors. They can also sacrifice those death balls for victory points if they cannot battle enough. Spreading your forces out and launching counterattacks are key in managing their explosive growth."
    "id": 953
  - "name": "Faction Rules and Abilities"
    "id": 954
    "children":
    - "name": "Shades of Anger Track."
      "text": "Your faction board shows a Shades of Anger track, which has 10 spaces split into 3 shades."
      "id": 964
      "subchildren":
      - "name": "Terms."
        "text": "**ANGER** is the number under the track’s marker. **SHADE** is the numbered level above the track’s marker."
        "id": 965
    - "name": "Blood and Oil."
      "text": "Ambush cards can be played against Dea Ex Machina. _(Law of Rootbotics, 2.8.1)_"
      "id": 966
    - "name": "A Bit Rusty."
      "text": "In battle as attacker, if there is no grudge token in the battle clearing, Dea Ex Machina takes an extra hit."
      "id": 967
    - "name": "War Engine."
      "text": "Whenever a piece is removed _(including your pieces)_ or an item is damaged during your turn, place a Retribution piece in the Retribution box on your faction board."
      "id": 968
  - "name": "Faction Setup"
    "id": 956
    "children":
    - "name": "Step 1: Gather Supplies."
      "text": "Form a supply of 15 warriors, 9 grudges, and 19 retribution pieces."
      "id": 957
    - "name": "Step 2: Get Mad."
      "text": "Place a retribution piece on the left most space in the Shades of Anger track to serve as the anger marker."
      "id": 958
    - "name": "Step 3: Place Grudge and Starting Warriors."
      "text": "Place a grudge and 3 warriors in an edge clearing that is not the starting corner clearing of another bot or human and, if possible, is diagonally opposite from a starting corner clearing. Then, place one warrior in each adjacent clearing."
      "id": 959
    - "name": "Step 4: Evoke a Fury."
      "text": "Shuffle the clockwork fury cards, then draw one and place it face up by your faction board. Place the remaining clockwork fury cards in your Unevoked Furies pile."
      "id": 969
  - "name": "Birdsong"
    "pretext": "Your Birdsong has three steps in the following order."
    "id": 960
    "children":
    - "name": "Reveal Order."
      "text": "Draw and reveal an order card."
      "id": 970
    - "name": "Craft Order."
      "text": "If the order card shows an available item, craft it."
      "id": 971
    - "name": "Get Madder."
      "text": "Shift the anger marker one space right on the Shades of Anger track. Then, if your anger marker was shifted into a new shade, draw a Clockwork Fury card in your Unevoked Furies pile and place it by your faction board."
      "id": 972
  - "name": "Daylight"
    "pretext": "Your Daylight has three steps in the following order."
    "id": 961
    "children":
    - "name": "Remind."
      "text": "Place a grudge token in the ordered clearing with the fewest enemy pieces and without a grudge. Then, Place warriors equal to your anger in the ordered clearing with the most enemy pieces and a grudge."
      "id": 973
    - "name": "Punish."
      "text": "Perform the following action three times, as follows."
      "id": 974
      "subchildren":
      - "name": "Target Clearing."
        "text": "Choose a clearing with the most enemy warriors and at least one Fury warrior in an adjacent clearing. _(If none, skip to Battle)_(DEM.5.2.III - Battle.)"
        "id": 975
      - "name": "Move to Target."
        "text": "Starting from highest priority, move as many of your warriors as possible from each clearing adjacent to the target clearing to the target clearing."
        "id": 976
      - "name": "Battle."
        "text": "Initiate a battle in the clearing with the most Fury warriors. _(This can be a different clearing than the target clearing.)_ The defender is the player with the most victory points."
        "id": 977
        "subchildren":
        - "name": "First Tie for Target Player."
          "text": "Such a player with the most pieces in the battle clearing."
          "id": 978
    - "name": "Boil."
      "text": "You must remove half of all Fury warriors from each clearing with six or more Fury warriors, rounded down. _(This counts towards your War Engine special ability.)_"
      "id": 979
  - "name": "Evening"
    "pretext": "Your Evening has three steps in the following order."
    "id": 962
    "children":
    - "name": "Recruit."
      "text": "Starting from highest priority, place a warrior in each ordered clearing with a grudge."
      "id": 980
    - "name": "Vindicate."
      "text": "Score one victory point for every three Retribution pieces on your faction board. Then, return all Retribution pieces to your supply."
      "id": 981
    - "name": "Discard Order."
      "text": "Discard the current order card."
      "id": 982
  - "name": "Clockwork Fury Card Reference"
    "id": 983
    "children":
    - "name": "Alectric."
      "text": "In battle, your grudge tokens count towards your maximum rolled hits and ignore the extra hit from being defenseless.(`rule:4.3.3.1`)(`rule:4.3.5.2`)"
      "id": 984
    - "name": "Mechaera."
      "text": "At the start of Evening, place a grudge in the clearing with the most Fury warriors and no grudge."
      "id": 985
    - "name": "Synthphone."
      "text": "Whenever an enemy removes a grudge, place a warrior in the clearing with the most enemy pieces."
      "id": 986
  - "name": "Trait Card Reference"
    "id": 987
    "children":
    - "name": "Alecto’s Shield."
      "text": "In battle as attacker in a clearing with a grudge, ignore the first hit you take."
      "id": 988
    - "name": "Megarea’s Thorns."
      "text": "Your grudge tokens count towards rule, and each of your grudge tokens count thrice towards rule."
      "id": 989
    - "name": "Tisiphone’s Echo."
      "text": "Whenever you would place a grudge token in a clearing ruled by an enemy player, place a warrior in that clearing with the grudge."
      "id": 990
    - "name": "Archnemesis."
      "text": "In battle as attacker, if the defender has the most victory points or is tied for the most victory points, you deal an extra hit. This extra hit doesn’t count towards your War Engine special ability.(DEM.2.4 - War Engine.)"
      "id": 991
  - "name": "Difficulty Card Reference"
    "id": 992
    "children":
    - "name": "Easy."
      "text": "When you take the Boil action, you only place one warrior in the ordered clearing with the fewest Fury warriors and a grudge token."
      "id": 993
    - "name": "Challenging."
      "text": "In battle as attacker, if both rolls are lower than your current shade, you deal an extra hit."
      "id": 994
    - "name": "Nightmare."
      "text": "In battle as attacker, if both rolls are lower than your current shade, you deal an extra hit. At the end of Evening, score a victory point."
      "id": 995
